#withdrawal_from_contract {
    width: var(--base-width);
    padding: var(--base-div-padding);
    margin: 0 auto;
}

#withdrawal_form {
    max-width: 350px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

#withdrawal_form #thanks-contact {
    font-size: 1.2rem;
    text-align: center;
}